*{
    box-sizing: border-box;
}

header{
height: 50px;
}

.conteiner {
    width: 710px;
    padding: 88px 0px;
    margin: 0 auto;
}
.nav-menu {
    text-align: center;
}

.nav-menu ul {
    list-style-type: none;
    padding: 0;
}

.nav-menu ul li {
    display: inline-block;
    margin: 0 10px;
}

.nav-menu ul li a {
    text-decoration: none;
    color: #000;
    padding: 5px 10px;
    display: inline-block;
}
.primary-button{
    margin: 40px 0 0 270px;
    background: #04959E;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%; /* 24.3px */
}
.footer-text{
    border-top: 1px black solid;
    text-align: center;
}
#main-titel{
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%;
}
.logo {
    height: 550px;
    width: auto;
    background: #00BDC9;
    text-align: center;
    padding: 55px;
}
.browser-loading-steps{
    margin: 40px 0px 0px -20px;
}
